[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrading to XFCE 4.6 issues

On sam, 2009-08-08 at 12:57 -0700, Marc E. wrote:
> The following packages have been kept back:
>    libxfcegui4-4 thunar-data xfce4 xfce4-panel xfce4-session xfce4- 
> utils xfdesktop4-data xfprint4 xfwm4 xfwm4-themes
> 0 upgraded, 0 newly installed, 0 to remove and 10 not upgraded.
> I've noticed that XFCE 4.6 has hit lenny backports, how are we  
> supposed to upgrade to it?

http://www.corsac.net/?cat=3 have some infos for you. If it doesn't
work, please get back to me.


Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: